Lists all Mandate Results
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32Default
0take?integerFormat
int32Default
200mandateId?stringmandateReferenceNumber?stringauthenticationReference?stringfileNameReference?stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/mandateresult'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "profileCode": "string", "mandateId": "string", "authenticationReference": "string", "referenceNumber": "string", "code": "string", "description": "string", "fileNameReference": "string", "createdAt": "2019-08-24T14:15:22Z" }]